## ruby-mmap2 2.2.7

=== debian/changelog ===
ruby-mmap2 (2.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #875595)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Sep 2017 20:05:12 +0530
