=== debian/control ===
Source: ruby-mmap2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mmap2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mmap2.git
Homepage: https://gitlab.com/lyda/mmap
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mmap2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mmap class implement memory-mapped file objects for Ruby 2.x
 This library is a dependency of prometheus-client-mmap.
 .
 Prometheus is a systems and services monitoring system.
