=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mmap2 .*/mmap2-(.*).tar.gz
