## ruby-mmap2 2.2.9

=== debian/changelog ===
ruby-mmap2 (2.2.9-1build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:12:43 -0300

ruby-mmap2 (2.2.9-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Remove patch applied by upstream and refresh the other one.
    + d/p/disable-failing-tests.patch: removed.
    + d/p/996322-fix-ruby3-compat.patch: renamed to
      0001-Remove-functions-dropped-in-Ruby-3.patch.
    + d/p/0001-Remove-functions-dropped-in-Ruby-3.patch: amend patch to fix
      FTBFS against ruby 3.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 06 Feb 2024 22:10:54 -0300

ruby-mmap2 (2.2.7-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-mmap2: Add Multi-Arch: same.
  * Update watch file format version to 4.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Homepage): Update URL.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
  * d/ruby-tests.rake: Only run tests outside autopkgtest.
  * d/watch: Use gemwatch URL.
  * d/patches/996322-fix-ruby3-compat.patch: Add patch.
    - Drop rb_secure() and rb_safe_level() in Ruby 3 (Closes: #996322).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 12 Nov 2021 23:36:47 +0100
