=== debian/control ===
Source: ruby-mmap2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mmap2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mmap2
Homepage: https://gitlab.com/gitlab-org/mmap2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mmap2
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Mmap class implement memory-mapped file objects for Ruby 2.x
 This library is a dependency of prometheus-client-mmap.
 .
 Prometheus is a systems and services monitoring system.
