=== debian/watch ===
version=4
https://gemwatch.debian.net/mmap2 .*/mmap2-(.*).tar.gz
